<ion-view title="ASDRA">
    <ion-content class="padding">

        <p>ASDRA Finder es la primera aplicación para celulares que permite encontrar lugares donde se realicen actividades educativas, terapéuticas, recreativas, deportivas o de cualquier tipo, para personas con discapacidad intelectual. La Asociación Síndrome de Down de la República Argentina (ASDRA) junto a Snoop Consulting analizaron esta necesidad de las familias de personas con discapacidad intelectual.
        </p>

        <div class="row responsive-sm left">
            <div class="col padding center"><img src="img/logo_snoop.png"/></div>
        </div>

        <p><i>AVISO LEGAL: ASDRA no es responsable de la exactitud de la información contenida en esta aplicación, toda vez que su contenido  es cargado directamente por los usuarios sin control previo ni posterior de ASDRA</i></p>



    </ion-content>
</ion-view>
